﻿/* GENERIC STYLES				------------------------------------------------------------------------------------------------------------*/
h1						{color:#fff;}
h2						{color:#fff;font-size:160%;}
.BannerHolder { color: #fff; }
.HomeContent { color: #fff; }
.Content .PageTitle h1	{ color: #fff; }
.Page .SystemInformation { color: #fff; }